Bug 850595 - Unable to install mysql server packages
Unable to install mysql server packages
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: yum (Show other bugs)
5.5
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: packaging-team-maint
BaseOS QE Security Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-21 18:13 EDT by DRV
Modified: 2014-01-21 01:25 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-04 11:57:09 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description DRV 2012-08-21 18:13:18 EDT
Description of problem:
running 
yum install mysql mysql-server php-mysql

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:
ERROR with rpm_check_debug vs depsolve:
libmysqlclient.so.15()(64bit) is needed by php-mysql-5.1.6-39.el5_8.x86_64
libmysqlclient.so.15(libmysqlclient_15)(64bit) is needed by php-mysql-5.1.6-39.el5_8.x86_64
libmysqlclient.so.15()(64bit) is needed by perl-DBD-MySQL-3.0007-2.el5.x86_64
libmysqlclient.so.15(libmysqlclient_15)(64bit) is needed by perl-DBD-MySQL-3.0007-2.el5.x86_64
libmysqlclient.so.15()(64bit) is needed by mysql-server-5.0.95-1.el5_7.1.x86_64
libmysqlclient.so.15(libmysqlclient_15)(64bit) is needed by mysql-server-5.0.95-1.el5_7.1.x86_64
libmysqlclient_r.so.15()(64bit) is needed by mysql-server-5.0.95-1.el5_7.1.x86_64
libmysqlclient_r.so.15(libmysqlclient_15)(64bit) is needed by mysql-server-5.0.95-1.el5_7.1.x86_64



Expected results:


Additional info:
Comment 1 DRV 2012-08-21 18:15:34 EDT
uname -a output
2.6.18-308.11.1.el5PAE #1 SMP Tue Jul 10 09:29:33 EDT 2012 i686 i686 i386 GNU/Linux
Comment 2 Zdeněk Pavlas 2013-04-04 11:57:09 EDT
Please, include at least the transaction summary.  This might be a pre-existing
rpm problem, or a bug in Yum.

Note You need to log in before you can comment on or make changes to this bug.